Subject: Re: CCL:Modeling book suitable for med-chemists/overview (fwd)

From: Ioana Cozmuta <ioana$at$nas.nasa.gov>
Date: Wed, 16 Jul 2003 12:40:47 -0700 (PDT)

Hi,

I am not sure what exactly you mean by modeling, I assume that you are
refering to molecular (quantum or atomistic scale) modeling.

I hope the following suggestions will be at least partly of help:

1. "Computational biochemistry and biophysics" edited by Oren M Becker,
Al. D. MacKerell JR, Benoit Roux, Masakatsu Watanabe, Marcel Dekker Inc,
2001

2. I would look for review articles in Nature, Science.
3. There are a few
review articles by Tamar Schlick that you should be able to find via the
web. There are others as well, I just mention her name as I recently read
a couple of her review articles.
4. Another good place to search into is
http://www.phc.vcu.edu/CoolSites/link/journals.html

5. I've also tried to use on Google the search words:
modeling medicinal chemistry
and some good links to start with are:
http://www.albmolecular.com/features/links/mmcclnx.shtml
http://www.phc.vcu.edu/othercoolsites.html
http://www.pharmacy.unc.edu/pharmacy/divisions/medChem/research_tropsha.html

6. You may also want to look at
http://www.accelrys.com/

Good luck,
Ioana

On Wed, 16 Jul 2003, Joe M Leonard wrote:

> Folks,
>
> Can anybody recommend a book (or multiple books) which would
> give medicinal chemists a good overview of what modeling is
> and what it might do for them?  I'm not interested in one
> which describes the methodology - I've got these, and the
> equation count or implementation details seem intimidating.
> I'd prefer something which discusses the various areas modeling's
> been applied to and how it might impact their work.
>
> I did a quick search of "book modeling medicinal" on CCL's
> archives, and didn't get anything.  Any suggestions as to books
> and/or places where I might find/search such things are welcome.
> I would think somebody's surveyed this, either for a course or
> for training/exposing med-chemists...
>
> Suggestions anybody?
>
> Thanks in advance!
>
> Joe Leonard
> jle$at$theworld.com
>
>
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY$at$ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST$at$ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl$at$ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>